Subject: FW:
From: "Patterson, John" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Revak, James" <[email-masked]>, "Kasa, Dawn" <[email-masked]>
Date: Tue, 27 Nov 2012 16:46:44 +0000

Michael,

We are looking into having the PEOSH poster translated in Spanish. Are you a public employee? The Federal OSHA posted is available in Spanish (private sector employees). I wanted to be sure that you are a public employee prior to completing your request.

Thank You,
John

John Patterson, Chief
Office of Public Employees Occupational Safety and Health
New Jersey Department of Labor and Workforce Development
1 John Fitch Plaza
PO Box 386
Trenton, New Jersey 08625-0306
Telephone 609-984-1389 FAX 609-292-3749
Email [email-masked]<mailto:[email-masked]>

________________________________

Subject: PEOSH poster - Spanish translation

Contact Us (PEOSH Program)

First Name: Michael

Last Name: B

Phone:    Ext:

Email: [email-masked]<mailto:[email-masked]>

Street:
City:
State: New Jersey
Zip Code:

Message: Hello.
I am in need of  the PEOSH Workplace poster in a Spanish translation. I was unable to find it on the website. Could you email me the link to download it or email me a copy?  It would be greatly apprecited!
Thank you,
Michael B.